{
    "component": true,
    "usingComponents": {
        "van-rate": "@vant/weapp/rate/index",
        "van-divider": "@vant/weapp/divider/index",
        "van-image": "@vant/weapp/image/index"
    }
  }